Need Driver for LSI PERC 4e/Di, OS: linux red hat 7.3

Chris T. Purcell c_purcell at sbcglobal.net
Sun Jul 10 02:13:42 CDT 2005


On Fri, 8 Jul 2005 11:34:10 +0300
"Victor Sabadash" <sabadash at vc.ukrtel.net> wrote:

> Dear All,
> 
> 
> I cannot install to POWEREDGE 2850 linux red hat 7.3 because I dont have Drivers for SCSI Raid Controller LSI perc 4E/Di
> 
> 
> Please send me this drivers ASAP.
> 
> _______________________________________________________________________
> 
> Thank you,
> Best Regards 
> 
> Victor Sabadash

RedHat 7.3 is not validated on your system, but you might be able to still find drivers through either the fedoralegacy project, or by actually checking the support site http://support.dell.com, registering, entering your service tag and selecting RH 7.3 as an operating system.
Best of luck.

-- 
Chris

"A world without rules and controls, without borders or boundaries. A world where anything is possible."
- Neo from 'The Matrix' (another satisfied Linux user)



More information about the Linux-PowerEdge mailing list